UbuntuUpdates.org

3rd Party Repository: Spotify

This repository is available for: Stable 


Title: Spotify music player and streaming service
Description:

This is a preview build of Spotify for Linux. As a preview release this version is still unsupported, but we're running it ourselves and will try to make sure it keeps pace with its Mac and Windows siblings.

Daily Build: no

Setup key with:

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys D2C19886

Setup repository with:

sudo sh -c 'echo "deb http://repository.spotify.com stable non-free" >> /etc/apt/sources.list.d/spotify.list'


Links


Most recent updates in Spotify PPA (Stable)

Date Package Version
2015-05-07 14:08:31 UTC spotify 1:0.9.17.1.g9b85d43.7-1
2014-05-20 11:10:23 UTC spotify 1:0.9.10.17.g4129e1c.78-1
2013-10-10 12:08:23 UTC spotify 1:0.9.4.183.g644e24e.428-1
2013-06-18 13:08:42 UTC spotify 1:0.9.1.55.gbdd3b79.203-1
2013-05-02 18:09:07 UTC spotify 1:0.9.0.133.gd18ed58.259-1

Spotify-client Versions in Spotify PPA

UbuntuUpdates arbitrarily picked spotify-client as the main package of this PPA.

Package Release Latest Version Latest Update
spotify-client stable 1:0.9.4.183.g644e24e.428-1 2015-07-20 16:09:47 UTC

Packages in PPA for Stable

See packages for selected release: Stable 

Deleted packages are displayed in grey.

Head packages

spotify

Dependent packages

spotify-client-gnome-support spotify-client-qt spotify-client-0.9.17 spotify-client


Comments

blog comments powered by Disqus


Older Comments

pete@Aspire-9920:~$ sudo sh -c 'echo "deb http://repository.spotify.com stable non-free" >> /etc/apt/sources.list.d/spotify.list'
pete@Aspire-9920:~$ sudo apt-get install spotify-client-qt spotify-client-gnome-support
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package spotify-client-qt
E: Unable to locate package spotify-client-gnome-support
pete@Aspire-9920:~$

posted at 2011-03-19 13:27:41 UTC by Pete

@pete you need to run 'apt-get update' before 'apt-get install'.

posted at 2011-03-20 23:20:08 UTC by uupdates

If you add "deb http://repository.spotify.com stable non-free" manually (sudo nautilus to save) in /etc/apt/sources.list then you won't have the second, similarly looking "source deb" line that causes the above error. Check your sources.list to see whether you might have this line twice.

posted at 2011-07-28 12:11:18 UTC by nils

spotify-client-gnome-support is broken.
You can remove the spotify-client-gnome-support package, it's broken and will be removed in a future update.

posted at 2011-09-23 14:38:25 UTC by testing user

Latest update does not work in Ubuntu Classic 11.04. GUI starts and immediately becomes unresponsive.

posted at 2011-09-24 17:36:37 UTC by Joel Hedlund

Oops, posted too soon. Delete ~/{.config,.cache}/spotify and it works again. Sorry!

posted at 2011-09-24 17:39:01 UTC by Joel Hedlund

When installing the GNOME client support.

The following packages have unmet dependencies:
spotify-client-gnome-support : Depends: spotify-client-qt (= 1:0.5.2.84.g6d797eb-1) but 1:0.6.1.309.gb871a7d-1 is to be installed
E: Broken packages

posted at 2011-09-27 10:03:46 UTC by Johan Thelin


About   -   Send Feedback to @ubuntu_updates